Results 1 to 2 of 2

Thread: can not upgrade zcs5.0.9 to 5.0.18 or even later version

  1. #1
    Join Date
    Jul 2008
    Posts
    11
    Rep Power
    7

    Default can not upgrade zcs5.0.9 to 5.0.18 or even later version

    HI,
    I had installed zcs 5.0.9 in FC7, used it no problem in one year,when I upgrade it to zcs 5.0.18 or even later version,the installatin process is also no problem,but when I reboot,it will warning:

    4gb seg fixup, process slapd (pid XXXX), cs:ip XX:XXXXXXXX

    in this time ,my FC7 use the GUN GRUB :Fedora (2.6.20-2925.9.fc7xen)

    in my FC7,it has two menu,so I chang it ,use the Fedora-base (2.6.21-1.3194.fc7)

    the error disappeared,but the new error warninig has appeared:

    BUG: warning at kernel/softirq.c:138/local_bh_enable() (not tainted)

    I found use zcs 5.09 for FC7 upgrade to 5.0.16 is no any problem,when upgrade to 5.0.18 or even later version,the error will appear,I try to only install zcs 6.0.15 in FC7,the same as.

    if anyboby use zcs 5.0.9 upgrade to zcs 6.0.X,pls tell me how to do, thank you very much.

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by ambition View Post
    4gb seg fixup, process slapd (pid XXXX), cs:ip XX:XXXXXXXX
    I assume this is on a xen guest? If it is, this is a xen problem and there's an a) bug report on this problem, b) a thread in the forums on the subject and c) 32bit xen is not supported for recent versions of Zimbra only 64bit systems.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Similar Threads

  1. Upgrade zimbra 5.0.18 to 6.0.1
    By efcunha in forum Migration
    Replies: 2
    Last Post: 10-20-2009, 03:42 PM
  2. Replies: 10
    Last Post: 10-17-2009, 04:15 AM
  3. Replies: 7
    Last Post: 09-07-2009, 04:11 AM
  4. Replies: 8
    Last Post: 04-21-2009, 01:19 PM
  5. [SOLVED] Upgrade 5.0.2 to 5.0.4 OSS Failed
    By Chewie71 in forum Installation
    Replies: 3
    Last Post: 03-25-2008, 12:01 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •